.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.100800px;}
.ls1{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.011184px;}
.ls4{letter-spacing:0.052080px;}
.ls9{letter-spacing:0.057408px;}
.ls8{letter-spacing:0.088320px;}
.ls2{letter-spacing:0.093744px;}
.ls6{letter-spacing:0.104160px;}
.lsa{letter-spacing:0.115200px;}
.ls3{letter-spacing:0.212496px;}
.ls5{letter-spacing:0.234864px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.239568px;}
.ws2{word-spacing:-0.187488px;}
.ws4{word-spacing:-0.134208px;}
.ws5{word-spacing:-0.088320px;}
.ws6{word-spacing:-0.057408px;}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:468.100800px;}
._2{margin-left:-1.417536px;}
._0{width:1.324800px;}
._1{width:198.547200px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:60.000000px;}
.fs1{font-size:104.160000px;}
.fs2{font-size:111.840000px;}
.fs5{font-size:192.000000px;}
.y1{bottom:96.339253px;}
.y0{bottom:117.290756px;}
.y19{bottom:125.298662px;}
.y18{bottom:125.452908px;}
.y17{bottom:146.700208px;}
.y16{bottom:146.854614px;}
.y15{bottom:169.509244px;}
.y14{bottom:196.212975px;}
.y13{bottom:218.385748px;}
.y12{bottom:240.558521px;}
.y11{bottom:262.731294px;}
.y10{bottom:284.904067px;}
.yf{bottom:307.076840px;}
.ye{bottom:329.249613px;}
.yd{bottom:351.422387px;}
.yb{bottom:379.051751px;}
.yc{bottom:379.128873px;}
.ya{bottom:379.129837px;}
.y9{bottom:430.723792px;}
.y8{bottom:430.801075px;}
.y7{bottom:482.396154px;}
.y6{bottom:482.473277px;}
.y5{bottom:528.418958px;}
.y4{bottom:550.591731px;}
.y1a{bottom:583.947294px;}
.y3{bottom:758.630185px;}
.y2{bottom:780.802958px;}
.h9{height:30.661875px;}
.h2{height:33.328125px;}
.h3{height:34.945313px;}
.h8{height:36.585938px;}
.h7{height:41.660156px;}
.h6{height:72.322031px;}
.h4{height:75.831328px;}
.h5{height:77.654531px;}
.ha{height:137.437500px;}
.h1{height:1119.885714px;}
.h0{height:1352.860504px;}
.w1{width:783.277311px;}
.w0{width:956.000000px;}
.x0{left:86.763025px;}
.x1{left:92.611496px;}
.x8{left:109.771294px;}
.x7{left:114.591462px;}
.x9{left:226.033748px;}
.x2{left:228.733042px;}
.x5{left:363.890555px;}
.x3{left:494.035092px;}
.x4{left:584.268639px;}
.x6{left:714.605983px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.083649pt;}
.ls1{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.009281pt;}
.ls4{letter-spacing:0.043218pt;}
.ls9{letter-spacing:0.047640pt;}
.ls8{letter-spacing:0.073292pt;}
.ls2{letter-spacing:0.077793pt;}
.ls6{letter-spacing:0.086437pt;}
.lsa{letter-spacing:0.095598pt;}
.ls3{letter-spacing:0.176339pt;}
.ls5{letter-spacing:0.194901pt;}
.ws3{word-spacing:-0.198805pt;}
.ws2{word-spacing:-0.155586pt;}
.ws4{word-spacing:-0.111372pt;}
.ws5{word-spacing:-0.073292pt;}
.ws6{word-spacing:-0.047640pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:388.451849pt;}
._2{margin-left:-1.176337pt;}
._0{width:1.099381pt;}
._1{width:164.763715pt;}
.fs4{font-size:36.646025pt;}
.fs0{font-size:39.832636pt;}
.fs3{font-size:49.790795pt;}
.fs1{font-size:86.436820pt;}
.fs2{font-size:92.810042pt;}
.fs5{font-size:159.330544pt;}
.y1{bottom:79.946800pt;}
.y0{bottom:97.333333pt;}
.y19{bottom:103.978667pt;}
.y18{bottom:104.106667pt;}
.y17{bottom:121.738667pt;}
.y16{bottom:121.866800pt;}
.y15{bottom:140.666667pt;}
.y14{bottom:162.826667pt;}
.y13{bottom:181.226667pt;}
.y12{bottom:199.626667pt;}
.y11{bottom:218.026667pt;}
.y10{bottom:236.426667pt;}
.yf{bottom:254.826667pt;}
.ye{bottom:273.226667pt;}
.yd{bottom:291.626667pt;}
.yb{bottom:314.554800pt;}
.yc{bottom:314.618800pt;}
.ya{bottom:314.619600pt;}
.y9{bottom:357.434667pt;}
.y8{bottom:357.498800pt;}
.y7{bottom:400.314800pt;}
.y6{bottom:400.378800pt;}
.y5{bottom:438.506667pt;}
.y4{bottom:456.906667pt;}
.y1a{bottom:484.586667pt;}
.y3{bottom:629.546667pt;}
.y2{bottom:647.946667pt;}
.h9{height:25.444652pt;}
.h2{height:27.657231pt;}
.h3{height:28.999248pt;}
.h8{height:30.360715pt;}
.h7{height:34.571538pt;}
.h6{height:60.016191pt;}
.h4{height:62.928369pt;}
.h5{height:64.441347pt;}
.ha{height:114.052040pt;}
.h1{height:929.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:650.000000pt;}
.w0{width:793.333333pt;}
.x0{left:72.000000pt;}
.x1{left:76.853333pt;}
.x8{left:91.093333pt;}
.x7{left:95.093333pt;}
.x9{left:187.573333pt;}
.x2{left:189.813333pt;}
.x5{left:301.973333pt;}
.x3{left:409.973333pt;}
.x4{left:484.853333pt;}
.x6{left:593.013333pt;}
}
